 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url('images/blackandgoldperfume.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 839px;
}

.u-section-1 .u-image-1 {
  width: 640px;
  height: 640px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  margin: -64px 188px 0 224px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 20px;
  margin: 40px 435px 60px 471px;
  padding: 16px 60px 18px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 371px;
    margin-right: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 261px;
    margin-right: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 168px;
    margin-right: 141px;
    margin-top: 36px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 171px;
    margin-right: 135px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 106px;
    margin-right: 89px;
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 71px;
    margin-right: 35px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 671px;
}

.u-section-2 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 69px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 385px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -8px 97px 0;
}

.u-section-2 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -8px 97px 0;
}

.u-section-2 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -8px 97px 0;
}

.u-section-2 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -8px 97px 0;
}

.u-section-2 .u-text-6 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 41px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 316px;
  }

  .u-section-2 .u-image-1 {
    height: NaNpx;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: NaNpx;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: NaNpx;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: NaNpx;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 996px;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2875px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -343px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 3030px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-image-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-image-2 {
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-image-3 {
    height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-image-4 {
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2044px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -1174px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1919px;
  }

  .u-section-2 .u-image-1 {
    height: NaNpx;
  }

  .u-section-2 .u-image-2 {
    height: NaNpx;
  }

  .u-section-2 .u-image-3 {
    height: NaNpx;
  }

  .u-section-2 .u-image-4 {
    height: NaNpx;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 656px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 8px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
  padding: 17px 30px 17px 29px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 507px;
  height: 507px;
  background-image: url("images/pur.1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -74px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 198px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 656px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-image-1 {
  width: 507px;
  height: 507px;
  background-image: url("images/pur4.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 8px 0 0 auto;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 20px 0 0 auto;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
  padding: 17px 30px 17px 29px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-4 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 339px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 164px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url('images/blackandgoldperfume.webp');
}

.u-section-5 .u-sheet-1 {
  min-height: 387px;
}

.u-section-5 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 267px;
  grid-gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-icon-1 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 21px;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 21px;
}

.u-section-5 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-icon-3 {
  width: 105px;
  height: 105px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 21px;
}

.u-section-5 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 47.15%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 517px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 115px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 641px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 28px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 375px;
  grid-gap: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-6 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-6 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-icon-3 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-6 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-icon-4 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-text-9 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-6 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 10px;
}

.u-section-6 .u-icon-5 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-text-11 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-6 .u-text-12 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 10px;
}

.u-section-6 .u-icon-6 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-6 .u-text-13 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-6 .u-text-14 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 541px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-10 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-12 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-14 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 610px;
}

.u-section-7 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-style: italic;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-7 .u-list-1 {
  margin-top: 69px;
  margin-bottom: 52px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 14.5px));
  min-height: 305px;
  grid-gap: 29px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-7 .u-image-1 {
  width: 179px;
  height: 179px;
  background-image: url("images/pexels-photo-3765140.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -58px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-7 .u-image-2 {
  width: 179px;
  height: 179px;
  background-image: url("images/ncept-confident-nice-smiling-asian-woman-cross-arms-chest-confident-ready-help-listening-coworkers-taking-part-conversation.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -58px auto 0;
}

.u-section-7 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-7 .u-text-6 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    min-height: 250px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 664px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-8 {
  min-height: 792px;
}

.u-section-8 .u-list-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 652px;
  grid-gap: 30px;
}

.u-section-8 .u-image-1 {
  background-image: url("images/pur.1.jpg");
  background-position: 50% 50%;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-image-2 {
  background-image: url("images/pur4.jpg");
  background-position: 50% 50%;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-image-3 {
  background-image: url("images/pur3.jpg");
  background-position: 50% 50%;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-3 {
  padding: 10px;
}

.u-section-8 .u-image-4 {
  background-image: url("images/pur3.jpg");
  background-position: 50% 17.14%;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-4 {
  padding: 10px;
}

.u-section-8 .u-image-5 {
  background-image: url("images/pur.1.jpg");
  background-position: 50% 50%;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-5 {
  padding: 10px;
}

.u-section-8 .u-image-6 {
  background-image: url("images/pur4.jpg");
  background-position: 50% 50%;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-container-layout-6 {
  padding: 10px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 677px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: -45px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 537px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 792px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 70px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 954px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 748px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: -286px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 618px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 715px;
}

.u-section-9 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-family: Arizonia;
  width: 428px;
  margin: 63px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 27px 0 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 512px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  width: 310px;
  height: 310px;
  background-image: url("images/perfumeperfection.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 200px 0 0;
}

.u-section-9 .u-text-2 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 27px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 389px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-text-4 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-9 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-9 .u-input-1 {
  --radius: 50px;
}

.u-section-9 .u-btn-1 {
  --radius: 50px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-9 .u-image-1 {
    margin-right: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    width: 300px;
    height: 300px;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }
}